Index: /branches/2.4/language/af_ZA/admin.lang.php
===================================================================
--- /branches/2.4/language/af_ZA/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/af_ZA/admin.lang.php	(revision 16978)
@@ -920,3 +920,7 @@
 $lang['unset'] = 'onstel';
 $lang['No order field selected'] = 'Geen veld om volgens te sorteer is gekies nie';
+$lang['Duplicate selected tags'] = 'Dupliseer gekose etikette';
+$lang['Name of the duplicate'] = 'Naam van die duplikaat';
+$lang['Source tag'] = 'Bron etiket';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Etiket "%s" is nou \'n duplikaat van "%s"';
 ?>
Index: /branches/2.4/language/ca_ES/admin.lang.php
===================================================================
--- /branches/2.4/language/ca_ES/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/ca_ES/admin.lang.php	(revision 16978)
@@ -934,3 +934,7 @@
 $lang['create a new site'] = 'Crear un lloc nou';
 $lang['No order field selected'] = 'Ordre no seleccionat';
+$lang['Duplicate selected tags'] = 'Duplicar etiquetes seleccionades';
+$lang['Name of the duplicate'] = 'Nom del duplicat';
+$lang['Source tag'] = 'Font d\'etiqueta';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'L\'etiqueta "%s" és ara un duplicat de "%s"';
 ?>
Index: /branches/2.4/language/da_DK/admin.lang.php
===================================================================
--- /branches/2.4/language/da_DK/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/da_DK/admin.lang.php	(revision 16978)
@@ -320,5 +320,5 @@
 $lang['sub-albums']  =  'Sub-kategorier';
 $lang['Synchronize metadata']  =  'Synkronisere metadata';
-$lang['target']  =  'Target';
+$lang['target'] = 'mål';
 $lang['Thumbnail'] = 'Thumbnail';
 $lang['Title']  =  'Tittel';
@@ -347,5 +347,5 @@
 $lang['Update photos information'] = 'Opdater billed informationer';
 $lang['Synchronize']  =  'Synkroniser';
-$lang['reduce to single existing albums'] = 'Reducer til én eksisterende kategorier';
+$lang['reduce to single existing albums'] = 'reducer til én eksisterende kategorier';
 $lang['Choose an option'] = 'Vælg en mulighed';
 $lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'vis flest mulige oplysninger (tilføjede kategorier og fotos, slettede kategorier og fotos)';
@@ -924,3 +924,8 @@
 $lang['Edit photo'] = 'Rediger foto';
 $lang['create a new site'] = 'opret et nyt site';
+$lang['No order field selected'] = 'Der er ikke udfyldt ordre feltet';
+$lang['Duplicate selected tags'] = 'Kopier valgte tags';
+$lang['Name of the duplicate'] = 'Navn på kopi';
+$lang['Source tag'] = 'Original tag';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Tag "%s" er nu en kopi af "%s"';
 ?>
Index: /branches/2.4/language/da_DK/common.lang.php
===================================================================
--- /branches/2.4/language/da_DK/common.lang.php	(revision 16977)
+++ /branches/2.4/language/da_DK/common.lang.php	(revision 16978)
@@ -37,6 +37,6 @@
 
 $lang['%d Kb'] = '%d Kb';
-$lang['%d album updated'] = '%d kategori opdateret';
-$lang['%d albums updated'] = '%d kategorier opdateret';
+$lang['%d album updated'] = '%d album opdateret';
+$lang['%d albums updated'] = '%d albums opdateret';
 $lang['%d comment to validate'] = '%d kommentar til godkendelse';
 $lang['%d comments to validate'] = '%d kommentarer til godkendelse';
Index: /branches/2.4/language/de_DE/admin.lang.php
===================================================================
--- /branches/2.4/language/de_DE/admin.lang.php	(revision 16977)
+++ /branches/2.4/language/de_DE/admin.lang.php	(revision 16978)
@@ -22,6 +22,6 @@
 // +-----------------------------------------------------------------------+
 
-$lang['%d association'] = '%d Element wird insgesamt angezeigt (physisch und virtuell)';
-$lang['%d associations'] = '%d Elemente werden insgesamt angezeigt (physisch und virtuell)';
+$lang['%d association'] = '%d Element wird angezeigt';
+$lang['%d associations'] = '%d Elemente werden insgesamt angezeigt';
 $lang['%d album including'] = '%d Album inbegriffen, ';
 $lang['%d albums including'] = '%d Alben inbegriffen, ';
@@ -71,5 +71,5 @@
 $lang['Delete selected tags'] = 'Lösche markierte Schlagwörter';
 $lang['Delete selected users'] = 'Lösche markierte Benutzer';
-$lang['Deletions'] = 'Löschung';
+$lang['Deletions'] = 'Löschen';
 $lang['Deny selected groups'] = 'Ausgewählte Gruppen ablehnen';
 $lang['Deny selected users'] = 'Ausgewählte Benutzer ablehnen';
@@ -92,5 +92,5 @@
 $lang['Guests'] = 'Gäste';
 $lang['History'] = 'Statistik';
-$lang['Informations'] = 'Kategorieinformation';
+$lang['Informations'] = 'Informationen';
 $lang['Install'] = 'Installiere';
 $lang['Link all album photos to a new album'] = 'Verbinde alle Album-Fotos mit einem neuen Album';
@@ -102,9 +102,9 @@
 $lang['Manage permissions for group "%s"'] = 'Verwalte die Zugriffsrechte für die Gruppe "%s"';
 $lang['Manage permissions for user "%s"'] = 'Verwalte die Zugriffsrechte für den Benutzer "%s"';
-$lang['Manage tags'] = 'Verwalte Schlagwörter';
+$lang['Manage tags'] = 'Schlagwörter verwalten';
 $lang['Members'] = 'Mitglieder';
 $lang['Metadata synchronized from file'] = 'Metadaten synchronisiert von Datei';
 $lang['Move albums'] = 'Alben verschieben';
-$lang['Move'] = 'Verschiebe';
+$lang['Move'] = 'Verschieben';
 $lang['Name'] = 'Name';
 $lang['New name'] = 'Neuer Name';
@@ -139,5 +139,5 @@
 $lang['Rating by guests'] = 'Erlaube Bewertungen durch Gäste';
 $lang['Rating'] = 'Bewertungen';
-$lang['Reject'] = 'abweisen';
+$lang['Reject'] = 'Abweisen';
 $lang['Representant'] = 'Vorschaubild';
 $lang['Representation of albums'] = 'Album-Vorschaubild';
@@ -162,14 +162,14 @@
 $lang['Uninstall'] = 'Deinstallieren';
 $lang['Use the default photo sort order (defined in the configuration file)'] = 'Nutze die Standard-Sortierreihenfolge (definiert in der Konfigurationsdatei)';
-$lang['User comments validation'] = 'Kommentare warten auf Freigabe';
+$lang['User comments validation'] = 'Auf Freigabe wartende Kommentare';
 $lang['Users'] = 'Benutzer';
 $lang['Validate'] = 'Freigeben';
 $lang['Validation'] = 'Freigabe der Kommentare durch den Administrator';
 $lang['Version'] = 'Version';
-$lang['Virtual albums to move'] = 'Wähle ein oder mehrere virtuelle Alben aus, um sie zu verschieben';
+$lang['Virtual albums to move'] = 'Wähle ein oder mehrere virtuelle Alben aus, um sie zu verschieben.';
 $lang['Virtual album name'] = 'Virtueller Albumname';
 $lang['Webmaster cannot be deleted'] = 'Webmaster kann nicht gelöscht werden';
 $lang['You are running on development sources, no check possible.'] = 'Sie benutzen eine Entwicklerversion von Piwigo. Es kann keine Suche nach Aktualisierungen vorgenommen werden.';
-$lang['You cannot delete your account'] = 'Sie können Ihren eigenen Account nicht löschen';
+$lang['You cannot delete your account'] = 'Sie können Ihr eigenes Benutzerkonto nicht löschen.';
 $lang['You cannot move an album in its own sub album'] = 'Sie können ein Album nicht in ein ihm untergeordnetes Album verschieben.';
 $lang['You need to confirm deletion'] = 'Löschen bestätigen';
@@ -185,5 +185,5 @@
 $lang['Find a new representant by random'] = 'Bestimme ein neues zufälliges Album-Vorschaubild';
 $lang['Public / Private'] = 'Öffentlich/Privat';
-$lang['Manage authorizations for selected albums'] = 'Verwalte die Zugriffsrechte für die ausgewählten Alben';
+$lang['Manage authorizations for selected albums'] = 'Verwalte die Zugriffsrechte auf die ausgewählten Alben';
 $lang['Virtual album added'] = 'Virtuelles Album hinzugefügt';
 $lang['Virtual album deleted'] = 'Virtuelles Album entfernt';
@@ -213,11 +213,11 @@
 $lang['This name is already used by another group.'] = 'Dieser Gruppenname ist bereits vergeben.';
 $lang['High definition'] = 'High definition';
-$lang['jump to album'] = 'gehe zum Album';
-$lang['jump to photo'] = 'springe zu Foto';
+$lang['jump to album'] = 'Gehe zum Album';
+$lang['jump to photo'] = 'Springe zu Foto';
 $lang['leave'] = 'beibehalten';
 $lang['Lock'] = 'Sperren';
 $lang['Locked'] = 'Gesperrt';
-$lang['manage album photos'] = 'verwalte Fotos im Album';
-$lang['manage sub-albums'] = 'verwalte Unteralben';
+$lang['manage album photos'] = 'Verwalte Fotos im Album';
+$lang['manage sub-albums'] = 'Verwalte Unteralben';
 $lang['Manage'] = 'Verwalten';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Ausführungszeit ist beendet, Vorgang muss manuell fortgesetzt werden [Verstrichene Zeit: %d Sekunde].';
@@ -255,5 +255,5 @@
 $lang['There is no available subscribers to mail.'] = 'Kein Benutzer verfügbar, um eine E-Mail zu senden.';
 $lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Ein Benutzer ist dann auswählbar, wenn es neue Fotos gibt.';
-$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Wenn niemand in der Mailingliste eingetragen ist, können keine E-Mails versendet werden. (Nur der Webmaster erscheint bei Aktualisierungen in dieser Liste).';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'Wenn niemand in der Mailingliste eingetragen ist, können keine E-Mails versendet werden. Nur der Webmaster erscheint bei Aktualisierungen in dieser Liste.';
 $lang['No user to send notifications by mail.'] = 'Kein Benutzer da, um Aktualisierungen zu senden.';
 $lang['New photos added'] = 'Neue Fotos hinzugefügt';
@@ -302,15 +302,15 @@
 $lang['test this remote site'] = 'teste diese Remote-Site';
 $lang['remove tags'] = 'Schlagwörter entfernen';
-$lang['Repair and optimize database'] = 'Reparieren und Optimierung der Datenbank';
+$lang['Repair and optimize database'] = 'Repariere und optimiere die Datenbank';
 $lang['selection'] = 'Auswahl';
-$lang['set to'] = 'setze auf';
+$lang['set to'] = 'Setze auf';
 $lang['singly represented'] = 'festgelegtes Album-Vorschaubild';
 $lang['This site already exists'] = 'Diese Seite existiert bereits';
 $lang['created'] = 'erstellt';
-$lang['delete this site and all its attached elements'] = 'entferne diese Seite und alle damit zusammenhängenden Daten';
+$lang['delete this site and all its attached elements'] = 'Entferne diese Seite und alle damit zusammenhängenden Daten';
 $lang['an error happened'] = 'ein Fehler ist aufgetreten';
 $lang['Local'] = 'Lokal';
 $lang['Remote'] = 'Remote';
-$lang['update the database from files'] = 'aktualisiert die Datenbank aus den Dateien';
+$lang['update the database from files'] = 'Aktualisiert die Datenbank aus den Dateien';
 $lang['status'] = 'Status';
 $lang['Directory'] = 'Verzeichnis';
@@ -320,9 +320,9 @@
 $lang['Thumbnail'] = 'Vorschaubild';
 $lang['Title'] = 'Titel';
-$lang['Album list management'] = 'Albumverwaltung';
-$lang['Piwigo configuration'] = 'Konfiguration der Piwigo';
-$lang['Edit album'] = 'Ein Album bearbeiten';
-$lang['Group management'] = 'Gruppenliste und -verwaltung';
-$lang['User list'] = 'Benutzerliste und -verwaltung';
+$lang['Album list management'] = 'Alben verwalten';
+$lang['Piwigo configuration'] = 'Konfiguration von Piwigo';
+$lang['Edit album'] = 'Album bearbeiten';
+$lang['Group management'] = 'Gruppen verwalten';
+$lang['User list'] = 'Benutzer verwalten';
 $lang['Edit photo information'] = 'Bearbeite Fotoinformation';
 $lang['Database synchronization with files'] = 'Synchronisierung der Datenbank';
@@ -340,11 +340,11 @@
 $lang['unit mode'] = 'Einzelmodus';
 $lang['Unlocked'] = 'Entsperrt';
-$lang['unset'] = 'lösche Einstellung';
-$lang['Update albums informations'] = 'Informationen der Alben aktualisieren';
-$lang['Update photos information'] = 'Aktualisiere Fotoinformation';
+$lang['unset'] = 'Lösche Einstellung';
+$lang['Update albums informations'] = 'Aktualisiere Albeninformationen';
+$lang['Update photos information'] = 'Aktualisiere Fotoinformationen';
 $lang['Synchronize'] = 'Synchronisieren';
-$lang['reduce to single existing albums'] = 'auf einzelne bestehende Alben reduzieren';
+$lang['reduce to single existing albums'] = 'Auf einzelne bestehende Alben reduzieren';
 $lang['Choose an option'] = 'Eine Option auswählen';
-$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'zeige alle Informationen (hinzugefügte Alben und Fotos, gelöschte Alben und Fotos)';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'Zeige alle Informationen (hinzugefügte Alben und Fotos, gelöschte Alben und Fotos)';
 $lang['Error list'] = 'Error-Liste';
 $lang['Errors caption'] = 'Fehlerüberschrift';
@@ -364,10 +364,10 @@
 $lang['deleted'] = 'gelöscht';
 $lang['Metadata synchronization results'] = 'Ergebnisse der Metadaten-Synchronisierung';
-$lang['only perform a simulation (no change in database will be made)'] = 'nur Simulation durchführen, ohne Änderungen in der Datenbank vorzunehmen';
+$lang['only perform a simulation (no change in database will be made)'] = 'Nur Simulation durchführen, ohne Änderungen in der Datenbank vorzunehmen.';
 $lang['Simulation'] = 'Simulation';
 $lang['directories + files'] = 'Verzeichnisse + Dateien';
-$lang['only directories'] = 'nur Verzeichnisse';
-$lang['synchronize files structure with database'] = 'synchronisiere Dateistruktur mit der Datenbank';
-$lang['synchronize files metadata with database photos informations'] = 'synchronisiere Metadaten der Datei mit den Fotoinformationen der Datenbank';
+$lang['only directories'] = 'Nur Verzeichnisse';
+$lang['synchronize files structure with database'] = 'Dateistruktur mit Datenbank synchronisieren';
+$lang['synchronize files metadata with database photos informations'] = 'Datei-Metadaten mit den Fotoinformationen der Datenbank synchronisieren';
 $lang['even already synchronized photos'] = 'auch bereits synchronisierte Fotos';
 $lang['Used metadata'] = 'Benutzte Metadaten';
@@ -378,5 +378,5 @@
 $lang['User status'] = 'Status des Benutzers';
 $lang['user_status_admin'] = 'Administrator';
-$lang['user_status_generic'] = 'Generischer Status';
+$lang['user_status_generic'] = 'generischer Status';
 $lang['user_status_guest'] = 'Gast';
 $lang['user_status_normal'] = 'Benutzer';
@@ -385,5 +385,5 @@
 $lang['Waiting'] = 'Wartend auf Freigabe';
 $lang['default'] = 'Standard';
-$lang['Toggle \'default group\' property'] = 'Setzt die Gruppe als Standardgruppe. (Neu registrierte Benutzer gehören automatisch dieser Gruppe an!)';
+$lang['Toggle \'default group\' property'] = 'Setzt die Gruppe als Standardgruppe. Neu registrierte Benutzer gehören automatisch dieser Gruppe an.';
 $lang['Advanced features'] = 'Erweiterte Einstellungen';
 $lang['Overall'] = 'Gesamt';
@@ -420,6 +420,6 @@
 $lang['Guest cannot be deleted'] = 'Der Gast kann nicht gelöscht werden';
 $lang['Default user cannot be deleted'] = 'Der Standardbenutzer kann nicht gelöscht werden';
-$lang['Purge history detail'] = 'Lösche History detailliert';
-$lang['Purge history summary'] = 'Lösche History gesamt';
+$lang['Purge history detail'] = 'Lösche History-Einträge';
+$lang['Purge history summary'] = 'Lösche History-Zusammenfassung';
 $lang['Check integrity'] = 'Überprüfung der Integrität';
 $lang['Anomaly'] = 'Anomalie';
@@ -447,10 +447,10 @@
 $lang['User "%s" created with "%s" like password'] = 'Benutzer "%s" erstellt mit dem Passwort "%s"';
 $lang['Status of user "%s" updated'] = 'Status des Benutzers "%s" aktualisiert';
-$lang['add new photos to caddie'] = 'füge neue Fotos zum Sammelkorb hinzu';
+$lang['add new photos to caddie'] = 'Füge neue Fotos zum Sammelkorb hinzu';
 // --------- Starting below: New or revised $lang ---- from Butterfly
 $lang['No display'] = 'Keine Anzeige';
 $lang['Classic display'] = 'Klassische Ansicht';
 $lang['Hoverbox display'] = 'Anzeige beim Überflug';
-$lang['Mail address is obligatory for all users'] = 'Die Angabe einer gültigen E-Mail-Adresse ist für alle Benutzer verpflichtend';
+$lang['Mail address is obligatory for all users'] = 'Die Angabe einer gültigen E-Mail-Adresse ist für alle Benutzer verpflichtend.';
 $lang['Minimum privacy level'] = 'Minimale Datenschutzstufe';
 $lang['Privacy level'] = 'Datenschutzstufe';
@@ -487,5 +487,5 @@
 $lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Überprüfen Sie die Zugriffsrechte des Verzeichnisses "plugins" und seiner Unterverzeichnisse (CHMOD).';
 $lang['Can\'t connect to server.'] = 'Es konnte keine Verbindung zum Server hergestellt werden.';
-$lang['Purge compiled templates'] = 'Löschen der kompilierten Templates';
+$lang['Purge compiled templates'] = 'Lösche die kompilierten Vorlagen';
 $lang['ACCESS_0'] = 'Frei';
 $lang['ACCESS_1'] = 'Alle';
@@ -505,16 +505,16 @@
 $lang['Last hit'] =  'Letzter Zugriff';
 $lang['GD library is missing'] = 'Die GD Library ist nicht auf dem Server installiert';
-$lang['Templates'] = 'Templates';
+$lang['Templates'] = 'Vorlagen';
 $lang['Extend for templates'] = 'Vorlagenerweiterung';
 $lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Ersetzen von Originalvorlagen durch angepasste Vorlagen im Verzeichnis template-extension';
-$lang['Replacers (customized templates)'] = 'Replacer (angepasste Vorlagen)';
-$lang['Original templates'] = 'Original-Templates';
+$lang['Replacers (customized templates)'] = 'Angepasste Vorlagen';
+$lang['Original templates'] = 'Originalvorlagen';
 $lang['Optional URL keyword'] = 'Optionale Parameter in der URL';
-$lang['Templates configuration has been recorded.'] = 'Die Konfiguration der Templates wurde gespeichert.';
+$lang['Templates configuration has been recorded.'] = 'Die Konfiguration der Vorlagen wurde gespeichert.';
 $lang['All optimizations have been successfully completed.'] = 'Alle Optimierungen wurden erfolgreich abgeschlossen.';
 $lang['Optimizations have been completed with some errors.'] = 'Einige Optimierungen endeten mit Fehlern.';
 $lang['Modify information'] = 'Informationen ändern';
 $lang['nothing'] = 'nichts';
-$lang['overrides existing values with empty ones'] = 'setzt alle in der Datenbank vorhandenen Werte zurück  ';
+$lang['overrides existing values with empty ones'] = 'Setze alle in der Datenbank vorhandenen Werte zurück  ';
 $lang['Manage photo ranks'] = 'Verwalte Foto-Rangordnung';
 $lang['Edit ranks'] = 'Die Reihenfolge ändern';
@@ -535,5 +535,5 @@
 // --------- Starting below: New or revised $lang ---- from Colibri
 $lang['Piwigo Announcements Newsletter'] = 'Piwigo-Newsletter';
-$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Abonnieren Sie den Piwigo-Newsletter. Wenn eine neue Version von Piwigo bereitsteht oder wichtige Sicherheits-Updates erschienen sind, werden sie per E-Mail benachrichtigt. Auch über bedeutende Ereignisse rund um das Piwigo-Projekt werden Sie informiert. Es erscheinen nur wenige Newsletter im Jahr.';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Abonnieren Sie den Piwigo-Newsletter. Wenn eine neue Version von Piwigo bereitsteht oder wichtige Sicherheits-Updates erschienen sind, werden Sie per E-Mail benachrichtigt. Auch über bedeutende Ereignisse rund um das Piwigo-Projekt werden Sie informiert. Es erscheinen nur wenige Newsletter im Jahr.';
 $lang['Subscribe %s'] = 'Abonnieren %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Melde %s an für den Piwigo-Newsletter';
@@ -565,5 +565,5 @@
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Geben Sie dem Verzeichnis "%s" im Hauptverzeichnis (root) Ihrer Piwigo-Installation Schreibrechte (chmod 777)';
 $lang['existing album'] = 'existierendes Album';
-$lang['create a new album'] = 'erstelle ein neues Album';
+$lang['create a new album'] = 'Erstelle ein neues Album';
 $lang['Album name'] = 'Albumname';
 $lang['Album "%s" has been added'] = 'Album "%s" wurde hinzugefügt';
@@ -574,5 +574,5 @@
 $lang['Manage this set of %d photos'] = 'Verwalte dieses Set von %d Fotos';
 $lang['Select files'] = 'Wähle Dateien aus';
-$lang['Everybody'] = 'Jedermann';
+$lang['Everybody'] = 'Jeder';
 $lang['Who can see these photos?'] = 'Wer soll die Fotos sehen können?';
 $lang['Who can see this photo?'] = 'Wer soll dieses Foto sehen können?';
@@ -604,8 +604,8 @@
 $lang['Read Piwigo Documentation'] = 'Lese die Piwigo-Dokumentation';
 $lang['Start pLoader and add your photos.'] = 'Starten Sie pLoader und fügen Sie Ihre Fotos hinzu.';
-$lang['Switch to clear or dark colors for administration'] = 'Wechsle zwischen hellen und dunklen Farben für die Administration';
+$lang['Switch to clear or dark colors for administration'] = 'Wechsle zwischen hellen und dunklen Farben für die Administration.';
 $lang['Theme has been successfully installed'] = 'Thema wurde erfolgreich installiert';
-$lang['Visit Gallery'] = 'Besuche die Galerie';
-$lang['Visit Piwigo project website'] = 'Besuche die Piwigo-Projekthomepage';
+$lang['Visit Gallery'] = 'Besuchen Sie die Galerie';
+$lang['Visit Piwigo project website'] = 'Besuchen Sie die Piwigo-Projekthomepage';
 $lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader bedeutet <em>Piwigo-Uploader</em>. pLoader überträgt Fotos von Ihrem Computer in Ihre Piwigo-Fotogalerie.';
 $lang['Guest Settings'] = 'Einstellungen für Gäste';
@@ -629,5 +629,5 @@
 $lang['Virtual Links'] = 'Virtuelle Verbindungen';
 $lang['Webmaster status is required.'] = 'Sie benötigen Webmaster-Berechtigung.';
-$lang['Bound Theme'] = 'Zugewiesene Vorlage';
+$lang['Bound Theme'] = 'Verbundenes Thema';
 $lang['Allow rating'] = 'Bewertung von Fotos erlauben';
 $lang['Select at least one comment'] = 'Wählen Sie mindestens einen Kommentar aus';
@@ -637,5 +637,5 @@
 $lang['Uninstalled Plugins'] = 'Deinstallierte Plugins';
 $lang['By %s'] = 'Von %s';
-$lang['Visit plugin site'] = 'Besuche die Plugin-Seite';
+$lang['Visit plugin site'] = 'Besuchen Sie die Plugin-Seite';
 $lang['Active Languages'] = 'Aktivierte Sprachen';
 $lang['Delete this language'] = 'Lösche diese Sprache';
@@ -704,5 +704,5 @@
 $lang['Album photos associated to the following albums: %s'] = 'Albumfotos findet man in folgenden Alben: %s';
 $lang['Delete orphan tags'] = 'Lösche nicht benutzte Schlagwörter';
-$lang['delete photo'] = 'lösche Foto';
+$lang['delete photo'] = 'Lösche Foto';
 $lang['Orphan tags deleted'] = 'Nicht benutzte Schlagwörter wurden gelöscht';
 $lang['Week starts on'] = 'Die Woche beginnt mit';
@@ -714,6 +714,6 @@
 $lang['All plugins are up to date.'] = 'Alle Plugins sind auf dem neuesten Stand.';
 $lang['All languages are up to date.'] = 'Alle Sprachen sind auf dem neuesten Stand.';
-$lang['Visit theme site'] = 'Besuche die Themenseite';
-$lang['Visit language site'] = 'Besuche die Sprachenseite';
+$lang['Visit theme site'] = 'Besuchen Sie die Themenseite';
+$lang['Visit language site'] = 'Besuchen Sie die Sprachenseite';
 $lang['New Version'] = 'Neue Version';
 $lang['display'] = 'Zeige';
@@ -737,5 +737,5 @@
 $lang['Restore default configuration. You will lose your plugin settings!'] = 'Zurücksetzen auf Standardkonfiguration. Alle Einstellungen in diesem Plugin gehen verloren!';
 $lang['Show menubar'] = 'Zeige die Menüleiste';
-$lang['Updates'] = 'Aktualisierungen';
+$lang['Updates'] = 'Updates';
 $lang['Update in progress... Please wait.'] = 'Aktualisiere... Bitte warten.';
 $lang['Ignore this update'] = 'Ignoriere diese Aktualisierung';
@@ -772,5 +772,5 @@
 $lang['Average rate'] = 'Durchschnittliche Bewertung';
 $lang['Rate'] = 'Bewertung';
-$lang['Learn more'] = 'Mehr Informationen';
+$lang['Learn more'] = 'Mehr Informationen...';
 $lang['An error has occured during upgrade.'] = 'Während des Aktualisierens trat ein Fehler auf.';
 $lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Während des Entpackens trat ein Fehler auf. Bitte überprüfen Sie die Schreibrechte Ihrer Piwigo-Installation. <br><a href="%s">Klicken Sie hier, um das Fehlerprotokoll einzusehen</a>.';
@@ -778,5 +778,5 @@
 $lang['Zoom'] = 'Zoom';
 $lang['(this tag will be deleted)'] = '(dieses Schlagwort wird gelöscht!)';
-$lang['... or '] = '...oder';
+$lang['... or '] = '...oder&nbsp;';
 $lang['Allowed file types: %s.'] = 'Erlaubte Dateitypen: %s.';
 $lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Standardmäßig erstellt Piwigo eine für das Web optimierte Ansicht der HD-Version (hochaufgelösten Version) Ihres Fotos.';
@@ -787,5 +787,5 @@
 $lang['Manage Permissions'] = 'Zugriff verwalten';
 $lang['Maximum file size: %sB.'] = 'Max. Dateigröße: %sB.';
-$lang['Merge selected tags'] = 'Gewählte Schlagwörter zusammenführen';
+$lang['Merge selected tags'] = 'Führe markierte Schlagwörter zusammen';
 $lang['Merge tags'] = 'Schlagwörter zusammenführen';
 $lang['No destination tag selected'] = 'Kein Ziel-Schlagwort gewählt';
@@ -823,7 +823,7 @@
 $lang['This album contains no photo.'] = 'Dieses Album enthält keine Fotos.';
 $lang['Unlock gallery'] = 'Galerie entsperren';
-$lang['Center of interest'] = 'Interessensmittelpunkt';
+$lang['Center of interest'] = 'Bildschwerpunkt';
 $lang['Not cropped correctly?'] = 'Nicht richtig zugeschnitten?';
-$lang['apply automatic sort order'] = 'automatische Sortierreihenfolge anwenden';
+$lang['apply automatic sort order'] = 'Automatische Sortierreihenfolge anwenden';
 $lang['Automatic sort order'] = 'Automatische Sortierreihenfolge';
 $lang['Cancel'] = 'Abbrechen';
@@ -836,5 +836,5 @@
 $lang['Applications'] = 'Applikationen';
 $lang['Last import'] = 'Letzter Import';
-$lang['Predefined filter'] = 'Vordefinierte Filter';
+$lang['Predefined filter'] = 'Voreingestellter Filter';
 $lang['Web Form'] = 'Webformular';
 $lang['With no album'] = 'Ohne Album';
@@ -863,5 +863,5 @@
 $lang['Select groups...'] = 'Wähle Gruppen...';
 $lang['Select users...'] = 'Wähle Benutzer...';
-$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Das Piwigo-Export-Plugin erlaubt es, Alben zu erstellen und Fotos zu exportieren';
+$lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'Das Piwigo-Export-Plugin erlaubt es Ihnen, Alben zu erstellen und Fotos zu exportieren.';
 $lang['There is no group in this gallery.'] = 'Es gibt keine Gruppe in dieser Galerie.';
 $lang['visitors need to login and have the appropriate permissions to see this album'] = 'Besucher müssen sich einloggen und die entsprechenden Rechte besitzen, um das Album zu sehen';
@@ -871,26 +871,27 @@
 $lang['Features include gallery browsing, album creation and photo upload.'] = 'Der Leistungsumfang schließt das Durchbättern der Galerie, das Erstellen von Alben und das Hochladen von Fotos ein.';
 $lang['Generate multiple size images'] = 'Mehrfache Bildgrößen generieren';
-$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Unter Linux installieren Sie Shotwell einfach mit Ihrem Paketmanager und aktivieren Sie die Option "Piwigo Publishing".';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Unter Linux installieren Sie Shotwell einfach mit Ihrem Paketmanager. Aktivieren Sie die Option "Piwigo Publishing".';
 $lang['Permission granted for groups'] = 'Zugriff für Gruppen erlaubt';
 $lang['Piwigo publish plugin for digiKam'] = 'Piwigo-Publish-Plugin für digiKam';
 $lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid ist ein Piwigo-Client für Android. Das App ist Open Source (GPL v3).';
 $lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell ist eine Open-Source-Bildverwaltung für Linux und das Standard-Bildverwaltungsprogramm unter Ubuntu und Fedora.';
-$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Um Ihre Bilder von digiKam nach Piwigo zu exportieren, installieren Sie einfach digiKam un die Kipi-Plugins.';
+$lang['To export your photos from digiKam to Piwigo, simply install digiKam and the Kipi-plugins.'] = 'Um Ihre Bilder von digiKam nach Piwigo zu exportieren, installieren Sie einfach digiKam und die Kipi-Plugins.';
 $lang['No group is permitted to see this private album'] = 'Keine Gruppe hat das Recht, dieses private Album zu betrachten';
 $lang['Permission management'] = 'Zugriffsverwaltung';
 $lang['custom'] = 'Anpassung';
-$lang['Photo sizes with crop'] = 'Bildgrößen nach Zuschnitt';
-$lang['The center of interest is the most meaningful zone in the photo.'] = 'Der Mittelpunkt ist der bedeutungsvollste Bereich im Bild.';
-$lang['add a new watermark'] = 'füge ein neues Wasserzeichen hinzu';
+$lang['Photo sizes with crop'] = 'Bild nach Zuschnitt';
+$lang['The center of interest is the most meaningful zone in the photo.'] = 'Die Mitte ist der bedeutungsvollste Bereich eines Bildes.';
+$lang['add a new watermark'] = 'fügen Sie ein neues Wasserzeichen hinzu.';
 $lang['Apply watermark if height is bigger than'] = 'Wasserzeichen anwenden, wenn die Höhe größer ist als';
 $lang['Apply watermark if width is bigger than'] = 'Wasserzeichen anwenden, wenn die Breite größer ist als';
 $lang['bottom left corner'] = 'linke untere Ecke';
 $lang['bottom right corner'] = 'rechte untere Ecke';
-$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Standardmäßig wird der Interessenschwerpunkt in der Mitte des Fotos platziert.';
-$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Für Fotogrößen mit einem Schnitt, wie zum Beispiel "quadratisch", wird Piwigo sein Bestes tun, um den Interessenschwerpunkt einzubeziehen.';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Der Bildschwerpunkt wird für gewöhnlich der Mitte eines Fotos zugeordnet.';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'Für Fotogrößen mit einem Schnitt, wie zum Beispiel quadratisch, versucht Piwigo, so gut es geht, den Bildschwerpunkt miteinzubeziehen.';
 $lang['middle'] = 'Mitte';
 $lang['Opacity'] = 'Deckkraft';
 $lang['Select a file'] = 'Wählen Sie eine Datei';
-$lang['Select a zone with your mouse to define a new center of interest.'] = 'Wählen Sie eine Zone mit Ihrer Maus, um einen neuen Interessenschwerpunkt zu definieren.';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Wählen Sie mit der Maus einen Bereich, um einen neuen
+Bildschwerpunkt festzulegen.';
 $lang['top left corner'] = 'obere linke Ecke';
 $lang['top right corner'] = 'obere rechte Ecke';
@@ -924,5 +925,9 @@
 $lang['%d weeks'] = '%d Wochen';
 $lang['Edit photo'] = 'Foto bearbeiten';
-$lang['create a new site'] = 'erstelle eine neue Seite';
+$lang['create a new site'] = 'Erstelle eine neue Seite';
 $lang['No order field selected'] = 'Kein Anordnungsfeld gewählt';
+$lang['Duplicate selected tags'] = 'Ausgewählte Schlagworte duplizieren';
+$lang['Name of the duplicate'] = 'Name des Duplikats';
+$lang['Source tag'] = 'Schlagwort Quelle';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Das Schlagwort "%s" ist jetzt ein Duplikat von "%s"';
 ?>
